<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
  <style>
      * {
          margin: 0;
      }
      .square {
          background-color: sandybrown;
          width: 50px;
          height: 50px;
          position: absolute;
      }
  </style>
</head>
<body>
<div class="square"></div>
<script src="8.js">

</script>
</body>
</html>